﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.BusinessPartners {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class BusinessPartners {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal BusinessPartners() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.BusinessPartners.BusinessPartners", typeof(BusinessPartners).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Account Balance.
        /// </summary>
        public static string AB {
            get {
                return ResourceManager.GetString("AB", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Business Partner.
        /// </summary>
        public static string ABP {
            get {
                return ResourceManager.GetString("ABP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address.
        /// </summary>
        public static string ADDRS {
            get {
                return ResourceManager.GetString("ADDRS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address ID.
        /// </summary>
        public static string AdrsID {
            get {
                return ResourceManager.GetString("AdrsID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Are you sure that you want to remove this registry?.
        /// </summary>
        public static string AYSTYWTRTR {
            get {
                return ResourceManager.GetString("AYSTYWTRTR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Building/Floor/Room.
        /// </summary>
        public static string BFR {
            get {
                return ResourceManager.GetString("BFR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Billing.
        /// </summary>
        public static string Billing {
            get {
                return ResourceManager.GetString("Billing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Block.
        /// </summary>
        public static string Block {
            get {
                return ResourceManager.GetString("Block", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner.
        /// </summary>
        public static string BP {
            get {
                return ResourceManager.GetString("BP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner List.
        /// </summary>
        public static string BPL {
            get {
                return ResourceManager.GetString("BPL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partner Master Data.
        /// </summary>
        public static string BPMD {
            get {
                return ResourceManager.GetString("BPMD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Business Partners.
        /// </summary>
        public static string BPS {
            get {
                return ResourceManager.GetString("BPS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string BPTypeC {
            get {
                return ResourceManager.GetString("BPTypeC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lead.
        /// </summary>
        public static string BPTypeL {
            get {
                return ResourceManager.GetString("BPTypeL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string BPTypeS {
            get {
                return ResourceManager.GetString("BPTypeS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Code.
        /// </summary>
        public static string CC {
            get {
                return ResourceManager.GetString("CC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact Information.
        /// </summary>
        public static string CI {
            get {
                return ResourceManager.GetString("CI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to City.
        /// </summary>
        public static string City {
            get {
                return ResourceManager.GetString("City", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Clean.
        /// </summary>
        public static string Clean {
            get {
                return ResourceManager.GetString("Clean", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Name.
        /// </summary>
        public static string CN {
            get {
                return ResourceManager.GetString("CN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        public static string Country {
            get {
                return ResourceManager.GetString("Country", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to County.
        /// </summary>
        public static string County {
            get {
                return ResourceManager.GetString("County", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Currency.
        /// </summary>
        public static string Currency {
            get {
                return ResourceManager.GetString("Currency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string Customer {
            get {
                return ResourceManager.GetString("Customer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Eliminar Socio de Negocio.
        /// </summary>
        public static string DBP {
            get {
                return ResourceManager.GetString("DBP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Distribution Center.
        /// </summary>
        public static string DC {
            get {
                return ResourceManager.GetString("DC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Deliveries.
        /// </summary>
        public static string Deliveries {
            get {
                return ResourceManager.GetString("Deliveries", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Employee.
        /// </summary>
        public static string EL {
            get {
                return ResourceManager.GetString("EL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to E-Mail.
        /// </summary>
        public static string EMail {
            get {
                return ResourceManager.GetString("EMail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fax.
        /// </summary>
        public static string Fax {
            get {
                return ResourceManager.GetString("Fax", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fiscal ID Type.
        /// </summary>
        public static string FIDT {
            get {
                return ResourceManager.GetString("FIDT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Federal Tax ID.
        /// </summary>
        public static string FTI {
            get {
                return ResourceManager.GetString("FTI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to General Information.
        /// </summary>
        public static string GI {
            get {
                return ResourceManager.GetString("GI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to GLN.
        /// </summary>
        public static string GLN {
            get {
                return ResourceManager.GetString("GLN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lead.
        /// </summary>
        public static string Lead {
            get {
                return ResourceManager.GetString("Lead", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mail Address.
        /// </summary>
        public static string MA {
            get {
                return ResourceManager.GetString("MA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Master Data.
        /// </summary>
        public static string MD {
            get {
                return ResourceManager.GetString("MD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mobile Phone.
        /// </summary>
        public static string MP {
            get {
                return ResourceManager.GetString("MP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Business Partners.
        /// </summary>
        public static string MyBPS {
            get {
                return ResourceManager.GetString("MyBPS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opportunities.
        /// </summary>
        public static string Opportunities {
            get {
                return ResourceManager.GetString("Opportunities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Orders.
        /// </summary>
        public static string Orders {
            get {
                return ResourceManager.GetString("Orders", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phone.
        /// </summary>
        public static string Phone {
            get {
                return ResourceManager.GetString("Phone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price List.
        /// </summary>
        public static string PL {
            get {
                return ResourceManager.GetString("PL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Properties.
        /// </summary>
        public static string Properties {
            get {
                return ResourceManager.GetString("Properties", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to  is required.
        /// </summary>
        public static string REQ {
            get {
                return ResourceManager.GetString("REQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipping.
        /// </summary>
        public static string Shipping {
            get {
                return ResourceManager.GetString("Shipping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Store Name.
        /// </summary>
        public static string SN {
            get {
                return ResourceManager.GetString("SN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Street No.
        /// </summary>
        public static string SNO {
            get {
                return ResourceManager.GetString("SNO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Street / PO Box.
        /// </summary>
        public static string SPOBox {
            get {
                return ResourceManager.GetString("SPOBox", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipping Type.
        /// </summary>
        public static string ST {
            get {
                return ResourceManager.GetString("ST", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to State.
        /// </summary>
        public static string State {
            get {
                return ResourceManager.GetString("State", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Supplier Code.
        /// </summary>
        public static string SupCode {
            get {
                return ResourceManager.GetString("SupCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Supplier Name.
        /// </summary>
        public static string SupName {
            get {
                return ResourceManager.GetString("SupName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Supplier.
        /// </summary>
        public static string Supplier {
            get {
                return ResourceManager.GetString("Supplier", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Business Partner was updated correctly..
        /// </summary>
        public static string TBPWUS {
            get {
                return ResourceManager.GetString("TBPWUS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tax Office.
        /// </summary>
        public static string TO {
            get {
                return ResourceManager.GetString("TO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Actualizar Socio de Negocio.
        /// </summary>
        public static string UBP {
            get {
                return ResourceManager.GetString("UBP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string Vendor {
            get {
                return ResourceManager.GetString("Vendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to WebSite.
        /// </summary>
        public static string WebSite {
            get {
                return ResourceManager.GetString("WebSite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Zip Code.
        /// </summary>
        public static string ZC {
            get {
                return ResourceManager.GetString("ZC", resourceCulture);
            }
        }
    }
}
